# Generated by Django 3.1.2 on 2020-10-25 21:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trippinapp', '0007_page_hotel'),
        ('trippinapp', '0006_auto_20201008_1906'),
        ('trippinapp', '0006_auto_20201008_2158'),
    ]

    operations = [
    ]
